```{eval-rst}
evennia.contrib.base\_systems.email\_login 
==================================================

.. automodule:: evennia.contrib.base_systems.email_login
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.base_systems.email_login.connection_screens
   evennia.contrib.base_systems.email_login.email_login
   evennia.contrib.base_systems.email_login.tests

```